td.outline {border-top: 1px solid #ffffff;
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff;
                border-bottom: 1px solid #ffffff;
}
table.outline {border-top: 1px solid #5D5337;
                border-left: 1px solid #5D5337;
                border-right: 1px solid #5D5337;
                border-bottom: 1px solid #000000;
}
A:link { 
	color: A6B9E3; 
	
}

A:visited { 
	color: eeeeee; 
	
}
A:hover{
	color: c84e4c;
}
.maintext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.maintext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A6B9E3;
	text-decoration: underline;
}


.maintext:link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;


}
.maintext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;


}
.maintextblack {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.maintextblack:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
.maintextblack:link:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #481E24;
	text-decoration: underline;
}
.maintextblack:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.maintextblue {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 432967;
	text-decoration: none;
}
.maintextblue:link {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 000000;
	text-decoration: underline;
}
.maintextblue:visited {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 432967;
	text-decoration: underline;
}
.maintextwhite {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
.maintextwhite:link {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}
.quotes {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.homepage {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
	text-decoration: none;
}